@font-face {
    font-family: "AllerLightRegular";
    src: url(fonts/aller_lt-webfont.eot);
    src: local("AllerLightRegular"), url(fonts/aller_lt-webfont.ttf) format("truetype");
}

/* GLOBALS */
body {
    color: #fff;
    background: #f2f2f4;
}
.notranslate {
    background-image: none;
}
.notranslate #wrapper {
    background: url(images/bg_body.jpg?1345111316) repeat-y;
}
html, body {
    height: 100%;
}
#wrapper {
    width: 950px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding: 0 20px;
    background: url(images/bg.png?1345111316) repeat-y;
}
a {
    color: #3399cc;
}
a.button {
    background: url(images/list_arrow2.gif?1345111316) no-repeat left center;
    font-size: 11px;
    padding-left: 20px;
    text-decoration: none;
    color: #35a1bf;
}
a.button:hover {
    background-color: #fff;
    background: url(images/list_arrow2.gif?1345111316) no-repeat left center;
    text-decoration: underline;
}

#globalWrapper,
#identityWrapper,
#topNav,
#breadcrumbWrapper,
#topGraphicWrapper,
#adLeaderboardWrapper,
#contentWrapperWrapper,
#footer {
    width: 920px;
}

/* WRAPPER */

#globalWrapper {
    background: #fff;
    padding: 0;
    width: 900px;
}
#globalContainer {
    border-bottom: 1px dotted #ccc;
    font-size: 10px;
    height: 22px;
    padding: 10px 0px 14px 0;
}
#globalLanguage li {
    margin-left: 20px;
}
#globalLanguage a {
    color: #666;
    font-size: 13px;
    text-transform: none;
}
#globalLanguage a.active {
    color: #333;
    font-weight: normal;
}
#globalSearch .field {
    font-size: 10px;
    background-color: #fff;
    border: 1px solid #333;
    line-height: 16px;
    color: #999;
    height: 18px;
    margin: 1px 0 0 0;
    padding: 1px 5px 1px 3px;
    width: 170px;
}
#globalSearch .button {
    border: none;
    color: transparent;
    height: 21px;
    background: transparent url(images/bg_button.png?1345111316) no-repeat left top;
    margin: 0 0 0 5px;
    padding: 0 0 0 21px;
    overflow: hidden;
    width: 21px;
}

/* IDENTITY TOP */
#identityWrapper{
    width: 900px;
}
#identityContact {
    background: #fff;
    margin-top: 0px;
    border: none;
}
#identity {
}
#identityContact img {
    margin:0px 20px 0px 0px;
}
#companyName {
    font-family: Arial, Georgia,Serif;
    font-size: 19px;
    color: #333;
    font-weight: bold;
}
#companyTagline {
    font-size: 17px;
    font-family: "Times New Roman",Georgia,Serif;
    color: #35a1bf;
}
#actionLine {
    color: #999;
    font-size: 15px;
    font-style: normal;
}
#phoneNumber {
    color: #35a1bf;
    font-size: 22px;
    font-weight: bold;
    line-height: 36px;
}

/* TOP NAVIGATION */
#topNav {
    border-top: 1px solid #333;
    border-bottom: none;
    padding-top: 1px;
    width: 900px;
}

#topNav ul {
    background: url(images/bg_lines.jpg?1345111316);
    background-repeat: repeat;
    padding-left: 0px;
    width: 900px;
    border-bottom: none;
}
#topNav ul li a {
    border: none;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    height: 49px;
    line-height: 49px;
    padding: 0 15px;
}

#topNav ul li a.hasChildren {
    margin-bottom: 31px; /* Same margin as the submenu height*/
}

#topNav ul li a:hover {
    background: url(images/mouseOver.png?1345111316);
    z-index:-1;
    text-decoration: none;
}
#topNav ul li a.active, #topNav ul li a.active:hover {
    background: url(images/mouseOver.png?1345111316);
    text-decoration: none;
    color: #333;
}

#topNav ul ul {
    background: url(images/bg_topnav_sub.jpg?1345111316) repeat-x left top;
    height: 31px;
    top: 49px; /* Same top as the topmenu height */
}
#topNav ul li ul{
    padding-left: 5px;
    background: none;
    background-color: white;
}

#topNav ul li ul li a {
    background-image: none;
    color: #666;
    border: none;
    font-size: 12px;
    padding-top: 2px;
    display: block;
}
#topNav ul li ul li a:link {
    background-image: none;
}

#topNav ul li ul li a:visited {
}

#topNav ul li ul li a:hover {
    background-image: none;
    background-color: #fff;
    color: #333;
}




/* BREADCRUMB BAR */
#breadcrumbContainer {
    width: 900px;
    background-color: white;
    text-align: top;
    padding-top: 0px;
    border-top: 1px dotted #ccc;
    height: 29px;
    margin: 0 auto;
}
#breadcrumb {
    color: #666;
    font-size: 10px;
}
#breadcrumb a {
    background: url(images/icon_breadcrumb.jpg?1345111316) no-repeat right center;
    color: #666;
    font-size: 10px;
    padding-right: 14px;
}
#breadcrumbRight {
    margin-right: 0px;
}

/* AD LEADERBOARD CONTAINER */
#adLeaderboard{
    background: #e0e0e0;
}

/* CONTENT WRAPPER */
.contentArea .h1 {
    font-family: AllerLightRegular, Arial, sans-serif;
    font-weight: normal;
    color: #333;
    font-size: 25px;
    line-height: 25px;
}
.contentArea .h2 {
    font-weight: normal;
    font-family: AllerLightRegular, Arial, sans-serif;
    color: #333;
    font-size: 16px;
    line-height: 16px;
}
.contentArea .h1 a,
.contentArea .h2 a {
    color: #333;
}
.contentArea .h3 {
    font-family: AllerLightRegular, Arial, sans-serif;
    font-weight: normal;
}
.contentArea .h4 {
    color: #666;
    font-size: 12px;
    line-height: 17px;
    margin-left: 0px;
}

/* MODULE */
.module {
    color: #333;
    font-size: 12px;
    line-height: 16px;
}
.module p {
    color: #333;
}
.dotted {
    background-image: url(images/bg_dotted.gif?1345111316);
}
.border hr,
.linklist ul,
.linklist li,
.comments .h4,
.feeds .h2,
.formbuilder .h2 {
    border-color: #666;
}
.divider {
    border-color: #e3e3e3;
}
.focus {
    border-bottom: 3px solid #ccc;
    padding: 0;
    margin-left: 10px;
    margin-right: 10px;
}
.focus .h4 {
    margin-bottom: 6px;
}
.linklist .h2,
.border .h2,
.feeds .h2,
.focus .h2 {
    padding-bottom: 7px;
}
.focus .h2 {
    border-bottom: 3px solid #666;
}
.module.focus p{
    margin-bottom: 10px;
}
.feeds dl,
.comments dl {
    border-bottom: 2px solid #ccc;
}
.comments dl dd{
    border-bottom: 1px solid #ccc;
}
.comments .h4 {
    border-bottom: 2px solid #ccc;
}
.feeds dl dd{
    color: #333;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.comments .small a {
    color: #666 !important;
    font-size: 11px;
    margin-bottom: 0 !important;
}
.linklist li {
    border-bottom: 1px solid #ccc;
}
.linklist li a {
    font-size: 11px;
    background-image: url(images/list_arrow2.gif?1345111316);
    color: #35a1bf;
    padding-left: 20px;
}
.comments .h4 {
    background: url(images/comment.png?1345111316) no-repeat left 2px;
    padding-left: 22px;

}
.comments .right {
    color: #666;
}
.comments dt a {
    color: #333;
}

.gallery .pics li em {
    font-style: normal;
}
.gallery .pics a {
    color: #333;
}
.gallery .pics li span.pic {
    background: #eee;
}
.gallery ul.nav {
    border-top: 1px solid #66665d;
}
.gallery .nav .info {
    color: #414141;
    font-size: 11px;
}
.gallery .nav a.previous {
    background-image: url(images/icon_arrow_left.png?1345111316);
}
.gallery .nav a.next {
    background-image: url(images/icon_arrow_right.png?1345111316);
}



/* FORMBUILDER */

.formbuilder.normal form {
    background: url(images/bg_lines.jpg?1345111316) repeat left top !important;
}

.formbuilder label {
    margin-top: 15px;
}

.formbuilder.simple {
    background: #fff url(images/bg_lines.jpg?1345111316) repeat left top;
}
.formbuilder.simple form {
    background: none;
    border: none;
    margin: 0;
    padding: 0 15px 10px 15px;
}

.formbuilder.simple .h2 {
    background: none;
    border: none;
    margin-bottom: 0;
}

.formbuilder .button {
    border: none;
    background: none;
    text-align: right;
}

.formbuilder .button,
.formbuilder.simple .button {
    font-family: AllerLightRegular, Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    color: #35a1bf;
    height: 31px;
    background: url(images/submit_button.gif?1345111316) no-repeat right center;
    padding-right: 35px;
}


.formbuilder.simple label {
    font-size: 12px;
}

.formbuilder.simple form{
    border: none;
    padding: 0;
}

.formbuilder .text {
    background: none;
    border: none;
    padding-top: 2px;
    padding-bottom: 1px;
}

.formbuilder .textarea {
    height: 121px;
}

.formbuilder .textarea-container,
.formbuilder .text-container {
    border-color: #666;
    padding-top: 1px;

}


.map {
    border-color: #ccc;
}

.box {
    background: url(images/bg_lines.jpg?1345111316) repeat left top;
    margin-left: 10px;
    margin-right: 10px;
}

.hours,
.contact {
    background: none;
    padding: 0;
    margin-left: 10px;
    margin-right: 10px;
}

.hours .h2,
.contact .h2 {
    border-bottom: 3px solid #666 !important;
    color: #333;
    padding-bottom: 7px;
}
.hours ul{
    padding: 0px 0px 10px;
    background: none;
    font-size: 13px;
    font-weight:lighter;
    color: #333;
    line-height: 26px;

}
.hours li{
    padding: 0px 0px;
}

.hours .content {
}


.contact ul li ul li{
    color: #333;
}

.contact ul.info li strong,
.contact ul.info li,
.contact a {
    color: #333;
}

.external {
    margin-left: 10px !important;
    margin-right: 10px !important;
    background-color: none;
    background: none;
}
.external a {
    font-family: AllerLightRegular, Arial, sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #35a1bf;
    padding: 15px 0;
}

.external a.photo {
    background: #fff url(images/360.gif?1345111316) no-repeat 14px center;
    background-position: left;
    padding-left: 56px;
}

.external a.quote {
    background: #fff url(images/quotes.gif?1345111316) no-repeat 14px center;
    background-position: left;
    padding-left: 56px;
}

.logos ul {
    margin: 0;
    padding: 10px 0 8px 1px;
    background: none;
}
.logos li {
    display: inline;
    margin-right: 10px;
}
.logos li img {
    height: 30px;
}

/* SUB NAVIGATION */
.subnav a {
    background: url(images/list_arrow.png?1345111316) no-repeat 1px 7px;
    border-bottom: 1px dotted #ccc;
    padding-left: 14px;
    color: #666;
    font-size: 12px;
}
.subnav a:hover {
    color: #3399cc;
    text-decoration: none;
}
.subnav li {
    margin-bottom: 2px;
}
.subnav ul ul {
    border-bottom: 1px dotted #ccc;
}
.subnav li li {
    border: none;
    margin: 0;
}
.subnav a.active, .subnav a.active:hover {
    border-bottom: 1px dotted #ccc;
    color: #3399cc;
    font-weight: normal;
}
.subnav li li .active, .subnav li li a.active:hover,
.subnav a.hasChildren, .subnav a.hasChildren:hover {
    border-bottom: 0;
}
.subnav li li a {
    background: none;
    font-size: 11px;
    padding-left: 14px;
}
.subnav li li li a {
    padding-left: 24px;
}
.subnav li li li li a {
    padding-left: 34px;
}
.subnav li li li li li a {
    padding-left: 44px;
}

/* ADDRESSBAR */
div.address {
    color: #333333;
    font-size: 12px;
    height: 38px;
    letter-spacing: 0;
    line-height: 38px;
    margin: 10px 25px 0 25px;
    text-transform: none;
    border-top: 1px dotted #ccc;
}

/* POWERED BY BAR */
#poweredByContainer {
    border: none;

}
#poweredBy {
    color: #333;
    margin-left: 0px;
}
#poweredByRight {
}

/* module notify */
.notify .h2 {
    padding-bottom: 5px;
}
.notify a{
    background-image: url(images/list_arrow2.gif?1345111316);
    color: #35a1bf;
    text-decoration: none;
}
.notify a:hover{
    text-decoration: underline;
}

/* module intro */
.intro .small {
    color: #666;
    margin-bottom: 100px;
}
.intro p {
    margin-bottom: 5px;
}
/* ADDRESSBAR */

#wrapper .footer {
    width: 900px;
    padding-left: 0px;
    padding-right: 0px;
}
#wrapper .footer div.address{
    border-bottom: 1px dotted #ccc;
    margin-left: 0px;
    margin-right: 0px;
}

/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: url(images/bg_lines.jpg?1345111316);
}
.checkoutArea {
    color: #333;
}
.product .shopButtonWrapper, .checkoutArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.contentAreaB .shopButtonWrapper,
.contentAreaD .shopButtonWrapper,
.contentAreaC .shopButtonWrapper {
    text-align: left;
}
.product .shopButton, .checkoutArea .shopButton {
    display: inline-block;
    background: url(images/submit_button.gif?1345111316) no-repeat right center;
    padding: 0 37px 0 0;
    width: auto;
    height: 28px;
    font-family: 'AllerLightRegular', Arial, sans-serif;
    font-size: 18px;
    line-height: 28px;
    color: #35a1bf;
    border: 0;
    text-align: right;
}
.productBuyButton .shopButtonWrapper {
    text-align: right;
}
